WordPress.org

Ready to get started?Download WordPress

Forums

Use Google Libraries
[resolved] 404 errors (4 posts)

  1. nicoblog
    Member
    Posted 8 months ago #

    I'm getting 404 errors that might be related to this plugin or not. so i ask:
    error comes from:
    "/ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"

    http://wordpress.org/plugins/use-google-libraries/

  2. Some Thing
    Member
    Posted 5 months ago #

    Me too.
    Here's how it looks like in my case:

    404 URL:
    //pagead2.googlesyndication.com/pagead/js/adsbygoogle.js
    Referred by (this is my own site):
    http://domain.com//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js

    But I can't tell for sure I was getting these before (since I had many others at the time). Now that I cleaned those I've beeen seeing these.
    But like I said, I am not necessarily blaming this plugin. I disabled plugin for now and I'll watch the logs for few more days.

  3. nicoblog
    Member
    Posted 5 months ago #

    If it helps i stopped using this plugin some time ago (i decided it was meaningless) and the errors no longer come up.

  4. Jason Penney
    Member
    Plugin Author

    Posted 5 months ago #

    Looks like those are errors from browsers that don't support protocol relative URLS (which are now used by WordPress core itself, but you're more likely to see them with UGL activated, since you'll have at least on in just about every page).

    Have you actually been able to generate any of these 404 errors yourself, or are they just showing up in logs. I'd guess they are from bots, not users.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.